Subject: Re: 4xx support in arch/ppc is going away Real Soon Now

From: Vitaly Bordug <[email-masked]>
Date: Thu, 12 Jun 2008 01:31:56 +0400

В Sun, 08 Jun 2008 10:54:41 -0500
Jon Loeliger <[email-masked]> пишет:

> > Grant Likely writes:
> > 
> > > Oh, and we're going try to create the longest acked-by chain in
> > > Linux history.
> > 
> > Cool :)
> > 
> > Paul.
> 
> So far, I think it looks like this, sorted:
> 
> Acked-by: Arnd Bergmann <[email-masked]>
> Acked-by: Becky Bruce <[email-masked]>
> Acked-by: Benjamin Herrenschmidt <[email-masked]>
> Acked-by: Grant Likely <[email-masked]>
> Acked-by: Jochen Friedrich <[email-masked]>
> Acked-by: Jon Loeliger <[email-masked]>
> Acked-by: Josh Boyer <[email-masked]>
> Acked-by: Kumar Gala <[email-masked]>
> Acked-by: Olof Johansson <[email-masked]>
> Acked-by: Peter Korsgaard <[email-masked]>
> Acked-by: Scott Wood <[email-masked]>
> Acked-by: Sean MacLennan <[email-masked]>
> Acked-by: Segher Boessenkool <[email-masked]>
> Acked-by: Stefan Roese <[email-masked]>
> Acked-by: Stephen Neuendorffer <[email-masked]>
> Acked-by: Wolfgang Denk <[email-masked]>
> 
> I'm not sure, but I _think_ there are a few other PowerPC
> developers out there still... :-)
> 
With a little delay, but how could I miss it :)

Acked-by: Vitaly Bordug <[email-masked]>

> jdl
> _______________________________________________
> Linuxppc-dev mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-dev